=== debian/changelog ===
pwsafe (1.5.0c) unstable; urgency=low

  * suppress fullscreen button in toolbar in Fremantle

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Tue, 16 Jun 2009 19:27:01 +0100
