## pwsafe 1.5.0d

=== debian/changelog ===
pwsafe (1.5.0d) unstable; urgency=low

  * replace gtk_entry with hildon_entry in Fremantle

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Tue, 16 Jun 2009 19:27:01 +0100
