=== debian/changelog ===
pwsafe (1.5.0e) unstable; urgency=low

  * add an proper icon

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Fri, 28 Aug 2009 19:27:01 +0100
