## pwsafe 1.5.0e1

=== Makefile ===
--- 
+++ 
@@ -17,18 +17,18 @@
 # The icons
 #icondir = $(datadir)/icons/hicolor
 #install-data-local:
-#	i=pwsafe; \
+#	i=pwsafe; 
 #	$(mkinstalldirs) $(DESTDIR)$(icondir)/26x26/hildon; \
-#	$(mkinstalldirs) $(DESTDIR)$(icondir)/40x40/hildon; \
-#	$(mkinstalldirs) $(DESTDIR)$(icondir)/scalable/hildon; \
+#	$(mkinstalldirs) $(DESTDIR)$(icondir)/40x40/hildon; 
+#	$(mkinstalldirs) $(DESTDIR)$(icondir)/scalable/hildon; 
 #	$(INSTALL_DATA) $(srcdir)/$$i.26.png $(DESTDIR)$(icondir)/26x26/hildon/$$i.png; \
-#	$(INSTALL_DATA) $(srcdir)/$$i.40.png $(DESTDIR)$(icondir)/40x40/hildon/$$i.png; \
-#	$(INSTALL_DATA) $(srcdir)/$$i.64.png $(DESTDIR)$(icondir)/scalable/hildon/$$i.png;
+#	$(INSTALL_DATA) $(srcdir)/$$i.40.png $(DESTDIR)$(icondir)/40x40/hildon/$$i.png; 
+#	$(INSTALL_DATA) $(srcdir)/data/$$i.png $(DESTDIR)$(icondir)/scalable/hildon/$$i.png;
 
 #uninstall-local:
-#	i=pwsafe; \
+#	i=pwsafe; 
 #	rm $(DESTDIR)$(icondir)/26x26/hildon/$$i.png; \
-#	rm $(DESTDIR)$(icondir)/40x40/hildon/$$i.png; \
+#	rm $(DESTDIR)$(icondir)/40x40/hildon/$$i.png; 
 #	rm $(DESTDIR)$(icondir)/scalable/hildon/$$i.png;
 
 # The program
@@ -130,7 +130,7 @@
 AWK = gawk
 CC = gcc -std=gnu99
 CCDEPMODE = depmode=gcc3
-CFLAGS = -g -O2 -DMAEMO_VERSION=\"5.0-beta\" -DMAEMO_VERSION_MAJOR=5
+CFLAGS = -Wall -g -O2 -DMAEMO_VERSION=\"5.0-beta\" -DMAEMO_VERSION_MAJOR=5
 CPP = gcc -E
 CPPFLAGS = 
 CXX = g++
@@ -223,7 +223,7 @@
 mkdir_p = mkdir -p -- .
 oldincludedir = /usr/include
 pdfdir = ${docdir}
-prefix = /usr/local
+prefix = /usr
 program_transform_name = s,x,x,
 psdir = ${docdir}
 sbindir = ${exec_prefix}/sbin
