## pwsafe 1.5.0e2

=== debian/changelog ===
pwsafe (1.5.0e2) unstable; urgency=low

  * add an proper icon and depends to osso-af-settings

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Fri, 28 Aug 2009 19:27:01 +0100
