## pwsafe 1.5.0f

=== debian/changelog ===
pwsafe (1.5.0f) unstable; urgency=low

  * Manage commands disponibility

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Wed, 02 Sep 2009 19:27:01 +0100
