=== debian/changelog ===
pwsafe (1.5.1) unstable; urgency=low

  * Specify default folder for saving file to MYDOCSDIR
  * Hildonize Menu for Fremantle
  * granged the group entry into a combobox with entry

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Tue, 08 Sep 2009 19:27:01 +0100
