=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: pwsafe
 Section: user/utilities
 Priority: optional
-Maintainer: Peter Weston <peter.weston@holistech.co.uk>
+Maintainer: Peter Weston <peter.weston@holistech.co.uk>, Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>
 Build-Depends: debhelper (>= 4.0.0), osso-af-settings, intltool, libosso-gnomevfs2-dev, libglib2.0-dev, libfontconfig1-dev,  libosso-dev (>= 1), hildon-libs-dev | libhildon1-dev, hildon-fm-dev | libhildonfm2-dev
 Standards-Version: 3.6.0
