=== debian/changelog ===
pwsafe (1.5.1a) unstable; urgency=low

  * Bug 5124 : XB-Maemo-Display-Name not used in debian/control

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Tue, 08 Sep 2009 19:27:02 +0100
