=== debian/control ===
--- 
+++ 
@@ -12,7 +12,8 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, libfontconfig1
 Description: Password Safe - keeps a blowfish encrypted password list
  see www.holistech.co.uk/sw/pwsafe
-XB-Maemo-Upgrade-Description: change the icon view into a pannable tree view
+XB-Maemo-Display-Name: Password Safe
+XB-Maemo-Upgrade-Description: group combo in edit view and more fremantle specific enhancements
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
  6QAAAARnQU1BAACxjwv8YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUw
