=== debian/changelog ===
pwsafe (1.5.2a) unstable; urgency=low

  * changed edit dialog's components to hildon for Fremantle (Bug 5160)

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Fri, 18 Sep 2009 19:27:02 +0100
