=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Description: Password Safe - keeps a blowfish encrypted password list
  see www.holistech.co.uk/sw/pwsafe
 XB-Maemo-Display-Name: Password Safe
-XB-Maemo-Upgrade-Description: group combo in edit view and more fremantle specific enhancements
+XB-Maemo-Upgrade-Description: changed edit dialog's components to hildon for Fremantle
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
  6QAAAARnQU1BAACxjwv8YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUw
