=== debian/changelog ===
pwsafe (1.5.3) unstable; urgency=low

  * detect and launch urls in notes

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Mon, 21 Sep 2009 19:27:02 +0100
