## pwsafe 1.5.3a

=== debian/changelog ===
pwsafe (1.5.3a) unstable; urgency=low

  * bug squashing

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Sun, 27 Sep 2009 12:27:02 +0100
